oRTP 0.25.0

- Main Page
- Data Structures
- Files

- Data Structures
- Data Fields

Data Fields
b64ErrorString_t_ Struct Reference

## Data Fields
int | code
char const * | str
size_t | len

## Field Documentation

int b64ErrorString_t_::code

The error code.

size_t b64ErrorString_t_::len

The string length.

char const* b64ErrorString_t_::str

The string.

The documentation for this struct was generated from the following file:

- src/b64.c